<!--安全管理制度-->
<template>
    <view id="safetyManagement">
        <web-view :src="baseUrl+'code='+code+'&type==2'"></web-view>
    </view>
</template>

<script>
	import { config } from '@/api/request/config.js'
    export default {
        name: "safetyManagement",
        data() {
            return {
							baseUrl:config.saoCodeTypeUrl,
							code:"",
            }
        },

        onLoad(option) {
            this.code = JSON.parse(decodeURIComponent(option.code));
        },
        mounted(){

        },

        methods:{

        },
    }
</script>

<style lang="stylus" scoped>
    #safetyManagement{
        overflow scroll
    }
</style>